{
  "title":"team1report4.pdf",
  "description": "",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/c23bae6f2b897886b533d45f646683d0_team1report4.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
